* {
    font-family: 'Arial', 'Microsoft YaHei', '黑体', '宋体', sans-serif;
    border: 0;
    margin: 0;
    padding: 0;
    -webkit-user-select: none; /*禁止用户选择页面*/
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #000000;
    background: #ECECEC;
}

#div1 {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 50px;
    line-height: 50px;
    width: 100%;
    color: #ffffff;
    background: #0000ff;
    text-align: center;
    z-index: 100;
}

#div11 {
    position: relative;
    margin: 0 auto;
    width: 1200px;
}

#div2 {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #ffffff;
    background: #ECECEC;
    display: inline;
}

.box {
    margin: 0 auto;
    position: relative;
    left: 0;
    right: 0;
    width: 1200px;
    height: 100%;
    background: #ffffff;
    display: block;
    color: black;
}

.navigation {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 100%;
    background: #ffffff;
    display: block;
    font-size: 18px;
    border: #ECECEC 1px solid;
}

.navigation > div:hover {
    cursor: pointer;
    color: #0000ff;
    background: #ECECEC;
}

.zone {
    position: absolute;
    left: 200px;
    top: 0;
    width: 1000px;
    height: 100%;
    background: #ffffff;
    display: none;
    text-align: left;
    overflow-y: auto;
}

.navigation > div {
    height: 50px;
    line-height: 50px;
}

.menu {
    position: absolute;
    top: 50px;
    left: 20px;
    height: 50px;
    line-height: 50px;
    width: 960px;
    text-align: left;
}

.menu:hover {
    cursor: pointer;
}

.menu > span {
    padding: 10px;
    color: white;
    background: #326496;
    border-radius: 5px;
}

#div22 > div {
    position: relative;
}

#div221, #div231, #div241 {
    height: 60px;

}

h3 {
    margin-top: 15px;
    height: 40px;
    line-height: 40px;
}
h4 {
    margin-top: 10px;
    height: 30px;
    line-height: 30px;
}

p {
    line-height: 25px;
}

a:hover{
    color: blue;
}

#foot {
    position: relative;
    width: 100%;
    color: #ffffff;
    background: #0000ff;
    text-align: center;
    display: inline-block;
}

#foot1 {
    position: relative;
    margin: 0 auto;
    width: 1200px;
}


